# Uses of Class
org.apache.lucene.util.fst.Util.FSTPath

Packages that use Util.FSTPath
Package
Description
org.apache.lucene.util.fst
Finite state transducers

- ## Uses of Util.FSTPath in org.apache.lucene.util.fst

  Methods in org.apache.lucene.util.fst with parameters of type Util.FSTPath
  Modifier and Type
  Method
  Description
  `protected boolean`
  Util.TopNSearcher.`acceptPartialPath(Util.FSTPath<T> path)`
  Override this to prevent considering a path before it's complete
  `protected boolean`
  Util.TopNSearcher.`acceptResult(Util.FSTPath<T> path)`
  `protected void`
  Util.TopNSearcher.`addIfCompetitive(Util.FSTPath<T> path)`